#right_side{
	position: relative;
	margin-top: -10em;
	z-index: -1;
}
/*для дневника*/
.paragraph img{
	position: expression(width<750?'static':'relative');
	margin-right: expression(width<750?'0':'-100%'); 
}
.paragraph .img_div img, .paragraph, .simg{
	position: static;
	margin-right: 0; 
}
.right .paragraph img{
	z-index:0;
} 
.right #side{
	position: relative;
	z-index: 1;
}